View Issue Details

IDProjectCategoryView StatusLast Update
0005245mantisbtadministrationpublic2014-12-08 00:33
ReporternlangenbergAssigned Tograngeway 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.2 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0005245: Account profile contains Version, while report issue contains product build and OS Version
Description

In my opion, a reporter can choose a custom profile OR fill in the values in the advanced report.

However, the account profile contains other fields then the advanced report field.

Account profile contains:
-Platform
-Operating System
-Version

while Report issue->advanced report contains:
-Platform
-OS
-OS Version
-Product build

Probably you want to keep these field the same. The choice is up to you which fields.

TagsNo tags attached.

Activities

grangeway

grangeway

2014-10-05 06:08

reporter   ~0041363

This has been fixed in some mantis issue in the past

Account profile and report issue now seem to show the same OS Version / OS text

Issue History

Date Modified Username Field Change
2005-02-17 03:19 nlangenberg New Issue
2014-10-05 06:08 grangeway Note Added: 0041363
2014-10-05 06:08 grangeway Status new => resolved
2014-10-05 06:08 grangeway Resolution open => fixed
2014-10-05 06:08 grangeway Assigned To => grangeway
2014-10-05 06:17 atrol Fixed in Version => 1.3.0-beta.1
2014-10-05 06:17 atrol Target Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed